PrefabFiles = {

	"reisen",
	"reisen_none",
	
}

Assets = {

    Asset( "IMAGE", "images/saveslot_portraits/reisen.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/reisen.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reisen.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reisen.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/reisen_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reisen_silho.xml" ),

    Asset( "IMAGE", "bigportraits/reisen.tex" ),
    Asset( "ATLAS", "bigportraits/reisen.xml" ),
	
	Asset( "IMAGE", "images/map_icons/reisen.tex" ),
	Asset( "ATLAS", "images/map_icons/reisen.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_reisen.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_reisen.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_reisen.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_reisen.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_reisen.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_reisen.xml" ),
	
	Asset( "IMAGE", "images/names_reisen.tex" ),
    Asset( "ATLAS", "images/names_reisen.xml" ),
	
    Asset( "IMAGE", "bigportraits/reisen_none.tex" ),
    Asset( "ATLAS", "bigportraits/reisen_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

STRINGS.CHARACTER_TITLES.reisen = "The Moon Rabbit"
STRINGS.CHARACTER_NAMES.reisen = "Reisen"
STRINGS.CHARACTER_DESCRIPTIONS.reisen = "*Lunatic\n*Insomniac\n*Carrot Addict"
STRINGS.CHARACTER_QUOTES.reisen = "\"I'm just a little bunny, only good for my appeal.\""

STRINGS.CHARACTERS.REISEN = require "speech_reisen"

STRINGS.NAMES.REISEN = "Reisen"

AddMinimapAtlas("images/map_icons/reisen.xml")

AddModCharacter("reisen", "FEMALE")

--Current Mod Version: [1.3.8]
--DST Character Mod created by: Senshimi [https://steamcommunity.com/id/Senshimi/]
--Touhou Project Collection: [http://steamcommunity.com/sharedfiles/filedetails/?id=701414094]
